# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-12 09:05
from __future__ import unicode_literals

from django.db import migrations
import django_mysql.models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0008_auto_20171012_0717'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='queues',
            field=django_mysql.models.JSONField(default=dict, null=True),
        ),
    ]
